Revision 5666a9f2

View differences:

configure
2428 2428
        check_cpp_condition _mingw.h "defined (__MINGW64_VERSION_MAJOR) || (__MINGW32_MAJOR_VERSION > 3) \
2429 2429
                                      || (__MINGW32_MAJOR_VERSION == 3 && __MINGW32_MINOR_VERSION >= 15)" ||
2430 2430
                die "ERROR: MinGW runtime version must be >= 3.15."
2431
        add_cppflags -U__STRICT_ANSI__
2431 2432
        ;;
2432 2433
    cygwin*)
2433 2434
        target_os=cygwin

Also available in: Unified diff